import * as React from 'react';
import { ReactComponent as Icon } from "./Page.js";
import createIcon from "../create-icon";
var Page = createIcon(Icon);
export default /*#__PURE__*/React.memo(Page);

